RubyGems Navigation menu

Reverse dependencies for kubernetes-cli Latest version of the following gems require kubernetes-cli

Total downloads 9,838

For this version 305

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: